@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,500,700,300&subset=latin,cyrillic);

html,
body {
  background: #fff;
  color: #000;
  font: 14px/1.3 'Roboto';
  /* height: 100%; */
  /* scroll-behavior: smooth; */
  /* scroll-padding-top: 100px; */
}
.body-scroll {
  scroll-behavior: smooth;
}
.header {
  height: 120px;
  left: 0;
  min-width: 640px;
  position: fixed;
  top: 0;
  transition: 0.5s;
  width: 100%;
  z-index: 10;
}
.header.act {
  height: 82px;
  box-shadow: 2.5px 4.3px 13px rgba(0, 0, 0, 0.75);
}
.header:before {
  background: url(../images/header_bg.png);
  background-size: auto 100%;
  content: '';
  display: block;
  height: 100%;
  opacity: 0;
  position: absolute;
  transition: 0.5s;
  width: 100%;
}
.header.act:before {
  opacity: 1;
}

.header > * {
  top: 52%;
  transform: translateY(-50%);
}

.header .logo {
  background: url(../images/logo_small.svg) no-repeat;
  height: 40px;
  left: 100px;
  position: absolute;
  transform: translateY(-50%) scale(0);
  transition: 0.5s;
  width: 222px;
  z-index: 1;
}
.header.act .logo {
  transform: translateY(-50%) scale(1);
}

.header .nav {
  position: relative;
  text-align: center;
}
.header .nav li {
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  margin: 0 12px;
  text-transform: uppercase;
  transition: 0.2s;
}
.header .nav li a {
  color: #feffff;
  text-decoration: none;
  transition: 0.2s;
}

.header .nav li:nth-child(6),
.header .nav li:nth-child(7) {
  color: #82b7ff;
}

.header .nav li:hover a,
.header .nav li:hover,
.header .nav li.act a {
  color: #87cbe9;
}

.header .tel {
  color: #7c99c0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  position: absolute;
  right: 70px;
  transition: 0.2s;
}
.header .tel:hover {
  color: #82b7ff;
}

.mob_header {
  background-color: #172f50;
  background-image: linear-gradient(to top, #112037 0%, #102a4e 100%);
  box-shadow: 2.5px 4.3px 75px rgba(0, 1, 1, 0.16);
  display: none;
  height: 88px;
  left: 0;
  min-width: 640px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
.mob_header ._mob_nav {
  background: url(../images/icons/nav.svg);
  height: 29px;
  left: 30px;
  position: absolute;
  top: 30px;
  width: 41px;
}

.mob_header .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 224px;
  height: 99px;
  background: url(../images/logo_small.svg) no-repeat center;
}

.mob_header .tel {
  background: url(../images/icons/mob_tel.svg);
  height: 41px;
  position: absolute;
  right: 30px;
  top: 25px;
  width: 41px;
}

.mob_nav {
  background: #3581e9 url(../images/mob_nav_bg.png) no-repeat top right;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0;
  overflow: auto;
  padding-bottom: 70px;
  position: fixed;
  top: 0;
  transition: 0.7s;
  transform: scale(1.05);
  width: 100%;
  z-index: 100;
  -webkit-overflow-scrolling: touch;
}
.mob_nav.act {
  opacity: 1;
  transform: scale(1);
}
.mob_nav .close {
  background: url(../images/icons/nav_close.svg);
  height: 41px;
  left: 30px;
  position: absolute;
  top: 30px;
  width: 41px;
}

.mob_nav .logo {
  background: url(../images/logo_small_white.svg) no-repeat;
  height: 43px;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 224px;
}

.mob_nav .nav {
  font-size: 36px;
  font-weight: 300;
  line-height: 86px;
  margin: 160px 0 0 30px;
  text-transform: uppercase;
  width: 250px;
}
.mob_nav .nav a {
  color: #feffff;
  font-weight: 300;
}

.mob_nav .tel {
  color: #fff;
  display: inline-block;
  font-size: 48px;
  font-weight: 300;
  letter-spacing: 3px;
  margin: 70px 0 70px 30px;
}

.mob_nav .socials {
  margin-left: 30px;
}
.mob_nav .socials li {
  display: inline-block;
  margin-right: 50px;
}
.mob_nav .socials li a {
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  height: 73px;
  width: 73px;
}
.mob_nav .socials li a._vk {
  background-image: url(../images/icons/nav_vk.svg);
}
.mob_nav .socials li a._fb {
  background-image: url(../images/icons/nav_fb.svg);
}
.mob_nav .socials li a._ig {
  background-image: url(../images/icons/nav_ig.svg);
}
.mob_nav .socials li a._mail {
  background-image: url(../images/icons/nav_mail.svg);
}

.sec_entry {
  background-size: cover;
  color: #fff;
  min-height: 800px;
  min-width: 640px;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.sec_entry .video {
  background: transparent;
  height: auto;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: auto;
}

.sec_entry .grid {
  background: url(../images/poster_grid.png);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.sec_entry .logo {
  background: url(../images/logo_main.svg) no-repeat;
  height: 99px;
  left: 50px;
  position: absolute;
  top: 25px;
  width: 199px;
}

.sec_entry .centered {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.sec_entry .title {
  text-shadow: 2.5px 4.3px 75px rgba(0, 1, 1, 0.86);
  font-size: 70px;
  letter-spacing: 10px;
  position: relative;
  text-transform: uppercase;
  white-space: nowrap;
}
.sec_entry .title._main {
  font-size: 100px;
}
.sec_entry .title:before {
  content: attr(data-before);
  color: #a4cbff;
  display: block;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.sec_entry .desc_1 {
  font-size: 51px;
  font-weight: 300;
  letter-spacing: 10px;
  text-transform: uppercase;
  white-space: nowrap;
}

.sec_entry ._play {
  background: #fff;
  border-radius: 50%;
  display: none;
  height: 100px;
  margin: 20px auto 0;
  overflow: hidden;
  position: relative;
  transition: 0.3s;
  width: 100px;
  will-change: height;
}
.sec_entry ._play.hide {
  height: 0;
}
.sec_entry ._play:after {
  border-style: solid;
  border-width: 20px 0 20px 26px;
  border-color: transparent;
  border-left-color: #040404;
  content: '';
  height: 0;
  left: calc(50% - 10px);
  position: absolute;
  top: calc(50% - 20px);
  width: 0;
}

.sec_entry .desc_2 {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 36px;
  margin-top: 30px;
  text-transform: uppercase;
}

.sec_entry .scroll {
  animation: arrow_down 0.7s infinite alternate;
  -o-animation: arrow_down 0.7s infinite alternate;
  -moz-animation: arrow_down 0.7s infinite alternate;
  -msie-animation: arrow_down 0.7s infinite alternate;
  -webkit-animation: arrow_down 0.7s infinite alternate;
  background: #1e57a2 url(../images/icons/scroll.svg) no-repeat center;
  box-shadow: 3.2px 2.4px 10px rgba(1, 1, 1, 0.75);
  border-radius: 50%;
  bottom: 80px;
  cursor: pointer;
  height: 50px;
  left: calc(50% - 25px);
  position: absolute;
  width: 50px;
}

@keyframes arrow_down {
  to {
    transform: translateY(20px);
  }
}
@-o-keyframes arrow_down {
  to {
    transform: translateY(20px);
  }
}
@-moz-keyframes arrow_down {
  to {
    transform: translateY(20px);
  }
}
@-msie-keyframes arrow_down {
  to {
    transform: translateY(20px);
  }
}
@-webkit-keyframes arrow_down {
  to {
    transform: translateY(20px);
  }
}

.sec_form {
  background-color: #2d6dc4;
  background-image: linear-gradient(to top, #235599 0%, #3581e8 100%);
  color: #fff;
  min-width: 640px;
  padding: 30px 30px 40px;
  text-align: center;
}
.sec_form .title {
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.sec_form .desc {
  font-size: 18px;
  font-weight: 100;
  line-height: 26px;
  margin: 25px 0;
}

.sec_form .form {
  margin-top: 35px;
}
.sec_form .form input {
  background: #1c304d;
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  font-size: 18px;
  height: 57px;
  letter-spacing: 1px;
  margin-right: 40px;
  padding: 0 20px;
  transition: 0.3s;
  vertical-align: middle;
  width: 340px;
}
.sec_form .form input:focus {
  border-color: #93afd7;
}
.sec_form .form input.error {
  border-color: #db3b34;
}

.sec_form .form input::-webkit-input-placeholder {
  color: #fff;
}
.sec_form .form input::-moz-placeholder {
  color: #fff;
}
.sec_form .form input:-ms-input-placeholder {
  color: #fff;
}

.sec_form .form button {
  background: #db3b34;
  border: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  height: 57px;
  letter-spacing: 3px;
  text-transform: uppercase;
  transition: 0.3s;
  vertical-align: middle;
  width: 220px;
}
.sec_form .form button:hover {
  background: #ce2b25;
}
.sec_form .form button:active {
  transform: translateY(1px);
}

.sec_trainers {
  background: url(../images/logo_bg.png) no-repeat center -25px;
  min-width: 640px;
  padding: 50px;
  position: relative;
  text-align: center;
}
.sec_trainers .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.sec_trainers .slider {
  margin: 90px auto 40px;
  opacity: 0;
  transition: 0.5s;
  width: 1100px;
}
.sec_trainers .slider.act {
  opacity: 1;
}
.sec_trainers .slider .photo {
  border: 5px solid #99c8da;
  border-radius: 50%;
  width: 280px;
}

.sec_trainers .slider .name {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 4px;
  line-height: 26px;
  margin-top: 30px;
}

.sec_trainers .slider .direction {
  color: #00b9ff;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 2px;
  margin: 20px 0;
  text-transform: uppercase;
}

.sec_trainers .slider .desc {
  font-size: 16px;
  height: 250px;
  line-height: 28px;
}

.sec_trainers .slider .btn {
  background: #3279d9;
  border: 1px solid #7c99c0;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  height: 35px;
  line-height: 35px;
  letter-spacing: 2px;
  opacity: 0.4;
  text-transform: uppercase;
  transition: 0.3s;
  width: 120px;
}
.sec_trainers .slider .btn:hover {
  opacity: 1;
}
.sec_trainers .slider .btn:active {
  transform: translateY(1px);
}

.sec_trainers .slider .popup {
  background: #3279d9;
  bottom: 0;
  box-shadow: 0 0 11px rgba(0, 0, 1, 0.2);
  color: #fff;
  display: none;
  left: -60px;
  line-height: 24px;
  padding: 22px 30px;
  position: absolute;
  text-align: left;
  width: 440px;
  z-index: 1;
}
.sec_trainers .slider .swiper-slide:first-child .popup {
  left: 0;
  transform: none;
}
.sec_trainers .slider .swiper-slide:last-child .popup {
  left: auto;
  right: 0;
  transform: none;
}
.sec_trainers .slider .popup .name {
  font-size: 16px;
  letter-spacing: 3px;
  margin: 0;
  text-transform: uppercase;
}

.sec_trainers .slider .popup .text {
  font-weight: 300;
  padding-right: 20px;
}
.sec_trainers .slider .popup .text h4 {
  margin-top: 25px;
}

.sec_trainers .slider .popup .tel {
  background: url(../images/icons/tel.svg) no-repeat left center;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-top: 25px;
  padding-left: 30px;
}

.sec_trainers .slider .popup .close {
  background: url(../images/icons/close.svg);
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 23px;
}

.sec_trainers .swiper-pagination {
  display: none;
}
.sec_trainers .swiper-pagination-bullet {
  background: #3279d9;
  border: 1px solid #3279d9;
  height: 13px;
  opacity: 1;
  transition: 0.3s;
  width: 13px;
}
.sec_trainers .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
  transform: scale(1.7);
}
.sec_trainers .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 12px;
}

.sec_trainers .arrow {
  background: #3285d9 url(../images/icons/arrow_left.svg) no-repeat center;
  background-size: 35%;
  border-radius: 50%;
  cursor: pointer;
  display: none;
  height: 67px;
  position: absolute;
  top: calc(50% - 34px);
  width: 67px;
  z-index: 1;
}
.sec_trainers ._prev {
  left: 25px;
}
.sec_trainers ._next {
  right: 25px;
  transform: rotate(180deg);
}

.sec_photos {
  min-width: 640px;
  text-align: center;
}
.sec_photos .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 5px;
  margin-bottom: 35px;
  text-transform: uppercase;
}

.sec_photos .swiper-container {
  height: 900px;
}
.sec_photos .swiper-slide img {
  height: 100%;
}

.sec_photos .arrow {
  cursor: pointer;
  height: 150px;
  position: absolute;
  top: calc(50% - 75px);
  width: 75px;
  z-index: 1;
}
.sec_photos ._prev {
  left: 0;
}
.sec_photos ._next {
  right: 0;
  transform: rotate(180deg);
}
.sec_photos .arrow:before {
  content: '';
  border-style: solid;
  border-width: 75px 0 75px 75px;
  border-color: transparent;
  border-left-color: #00b3ff;
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}

.sec_photos .arrow:after {
  background: url(../images/icons/arrow_left.svg);
  content: '';
  height: 47px;
  left: 10px;
  position: absolute;
  top: 52px;
  width: 27px;
}

.sec_fighters {
  background: url(../images/sec_fighters_bg.png) no-repeat center -100px;
  min-width: 640px;
  padding: 50px 100px;
  position: relative;
  text-align: center;
}
.sec_fighters .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.sec_fighters .slider {
  margin-top: 80px;
}
.sec_fighters .slider .img {
  height: 650px;
  margin: 0 auto;
  position: relative;
  width: 330px;
}
.sec_fighters .slider .img img {
  left: 50%;
  max-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.sec_fighters .slider .name {
  font-size: 21px;
  font-weight: 400;
  line-height: 24px;
}

.sec_fighters .slider .desc {
  height: 70px;
  margin: 20px auto;
  width: 250px;
}

.sec_fighters .slider .btn {
  background: #3279d9;
  border: 1px solid #7c99c0;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  height: 35px;
  line-height: 35px;
  letter-spacing: 2px;
  opacity: 0.4;
  text-transform: uppercase;
  transition: 0.3s;
  width: 120px;
}
.sec_fighters .slider .btn:hover {
  opacity: 1;
}
.sec_fighters .slider .btn:active {
  transform: translateY(1px);
}

.sec_fighters .slider .popup {
  background: #3279d9;
  bottom: 50px;
  box-shadow: 0 0 11px rgba(0, 0, 1, 0.2);
  color: #fff;
  display: none;
  left: 50%;
  line-height: 24px;
  padding: 22px 30px;
  position: absolute;
  text-align: left;
  transform: translateX(-50%);
  width: 440px;
  z-index: 1;
}
.sec_fighters .slider .swiper-wrapper .swiper-slide:first-child .popup {
  left: 0;
  transform: none;
}
.sec_fighters .slider .swiper-wrapper .swiper-slide:last-child .popup {
  left: auto;
  right: 0;
  transform: none;
}
.sec_fighters .slider .popup .fname {
  font-size: 16px;
  letter-spacing: 1px;
}

.sec_fighters .slider .popup .age {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
}

.sec_fighters .slider .popup .text {
  font-weight: 300;
}
.sec_fighters .slider .popup .text p {
  margin-top: 25px;
}

.sec_fighters .slider .popup .close {
  background: url(../images/icons/close.svg);
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 23px;
}

.sec_fighters .arrow {
  background: #3285d9 url(../images/icons/arrow_left.svg) no-repeat center;
  background-size: 35%;
  border-radius: 50%;
  cursor: pointer;
  height: 67px;
  position: absolute;
  top: calc(50% - 34px);
  width: 67px;
  z-index: 1;
}
.sec_fighters ._prev {
  left: 25px;
}
.sec_fighters ._next {
  right: 25px;
  transform: rotate(180deg);
}

.sec_article {
  background: url(../images/sec_article_bg.jpg) center;
  background-size: cover;
  color: #fff;
  min-width: 640px;
  padding: 70px 110px;
}
.sec_article .title {
  font-size: 48px;
  font-weight: 300;
  letter-spacing: 5px;
  line-height: 68px;
  text-align: center;
  text-transform: uppercase;
}
.sec_article .title b {
  font-weight: 300;
}

.sec_article .text {
  column-count: 2;
  column-gap: 130px;
  -moz-column-count: 2;
  -moz-column-gap: 130px;
  -webkit-column-count: 2;
  -webkit-column-gap: 130px;
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
  margin-top: 70px;
}
.sec_article .text p:not(:first-child) {
  margin-top: 20px;
}

.sec_article .text ul {
  list-style-type: disc;
  margin-top: 15px;
}
.sec_article .text ul li {
  margin-left: 40px;
  padding: 2px 0;
}

.sec_activities {
  background: url(../images/logo_bg2.png) no-repeat top center;
  min-width: 640px;
  overflow: hidden;
  padding: 50px 0 170px;
  text-align: center;
}
.sec_activities .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.sec_activities .slider {
  margin: 80px auto 0;
  position: relative;
  width: 1350px;
}
.sec_activities .slider .swiper-slide {
  background: #00a2ff;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.36);
  height: 330px;
  width: 420px;
}
.sec_activities .slider .swiper-slide a {
  text-decoration: none;
}

.sec_activities .slider .img {
  background-position: center;
  background-size: cover;
  display: block;
  height: 260px;
}

.sec_activities .slider .name {
  color: #fff;
  font-size: 20px;
  height: 70px;
  line-height: 70px;
  text-transform: uppercase;
}

.sec_activities .slider .arrow {
  background: #3285d9 url(../images/icons/arrow_left.svg) no-repeat center;
  background-size: 35%;
  border-radius: 50%;
  cursor: pointer;
  height: 67px;
  position: absolute;
  top: calc(50% - 34px);
  width: 67px;
  z-index: 1;
}
.sec_activities .slider ._prev {
  left: -100px;
}
.sec_activities .slider ._next {
  right: -100px;
  transform: rotate(180deg);
}

.sec_activities .mob_slider {
  display: none;
  margin: 50px auto 0;
}
.sec_activities .mob_slider .slick-list {
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}

.sec_activities .mob_slider .item {
  background: #00a2ff;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.36);
  height: 330px;
  margin: 0 15px;
  outline: none;
  width: 420px;
}
.sec_activities .mob_slider .item a {
  text-decoration: none;
}

.sec_activities .mob_slider .img {
  background-position: center;
  background-size: cover;
  display: block;
  height: 260px;
}

.sec_activities .mob_slider .name {
  color: #fff;
  font-size: 20px;
  height: 70px;
  line-height: 70px;
  text-transform: uppercase;
}

.sec_activities .mob_slider .slick-dots {
  margin: 60px 0;
}
.sec_activities .mob_slider .slick-dots li {
  display: inline-block;
  margin: 0 10px;
}
.sec_activities .mob_slider .slick-dots li button {
  background: #3279d9;
  border: 1px solid #3279d9;
  border-radius: 50%;
  font-size: 0;
  height: 13px;
  padding: 0;
  transition: 0.3s;
  width: 13px;
}
.sec_activities .mob_slider .slick-dots .slick-active button {
  background: #fff;
  transform: scale(1.7);
  -webkit-transform: scale(1.7);
}

.sec_events {
  margin: -80px 0 70px;
  overflow: hidden;
}
.sec_events > .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 5px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.sec_events ._show_calendar {
  background: url(../images/icons/calendar.svg) no-repeat right center;
  color: #000;
  cursor: pointer;
  display: none;
  font-size: 12px;
  font-weight: 700;
  height: 32px;
  letter-spacing: 0;
  line-height: 34px;
  padding-right: 45px;
  position: absolute;
  right: 30px;
  text-transform: uppercase;
  top: 12px;
}

.sec_events .wrap {
  background: url(../images/events_bg.jpg) center;
  background-size: cover;
  margin: 30px 0;
  padding: 40px 0;
  position: relative;
}
.sec_events .wrap .slider {
  color: #fff;
  left: calc(50% - 700px);
  position: relative;
  width: 870px;
}
.sec_events .wrap .slider .swiper-container {
  padding-bottom: 5px;
}

.sec_events .wrap .slider .arr {
  background: url(../images/icons/arrow_left.svg);
  cursor: pointer;
  height: 47px;
  left: -73px;
  position: absolute;
  top: calc(50% - 60px);
  transition: 0.2s;
  width: 27px;
}
.sec_events .wrap .slider ._next {
  left: auto;
  right: -73px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.sec_events .wrap .slider .arr:hover {
  opacity: 0.8;
}
.sec_events .wrap .slider .arr.swiper-button-disabled {
  cursor: default;
  opacity: 0.3;
}

.sec_events .wrap .slider .date {
  font-size: 16px;
  font-weight: 700;
}

.sec_events .wrap .slider .title {
  font-size: 20px;
  height: 60px;
  line-height: 30px;
  margin: 5px 0;
  overflow: hidden;
  text-transform: uppercase;
}
.sec_events .wrap .slider .title._wg {
  background: url(../images/icons/gallery.svg) no-repeat right center;
  padding-right: 40px;
}
.sec_events .wrap .slider .title a {
  color: #fff;
  text-decoration: none;
}

.sec_events .wrap .slider .img img {
  margin: 5px 0 10px;
  max-width: 100%;
}

.sec_events .wrap .slider .desc {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
}

.sec_events .wrap .slider .link {
  background: #fff;
  box-shadow: 2px 3.5px 8px rgba(0, 0, 0, 0.17);
  color: #2196f3;
  display: inline-block;
  font-weight: 700;
  height: 40px;
  letter-spacing: 1px;
  line-height: 40px;
  margin-top: 15px;
  text-align: center;
  text-decoration: none;
  transition: 0.2s;
  width: 125px;
}
.sec_events .wrap .slider .link:hover {
  background: #dbf0ff;
  color: #0a6fbb;
}
.sec_events .wrap .slider .link:active {
  box-shadow: none;
  transform: translateY(1px);
}

.sec_events .wrap .calendar {
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
  height: calc(100% + 50px);
  position: absolute;
  right: 100px;
  top: -25px;
  width: 430px;
  z-index: 1;
}
.sec_events .wrap .calendar .cal_wrap {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 355px;
}
.sec_events .wrap .calendar .ui-datepicker-calendar {
  width: 100%;
}
.sec_events .wrap .calendar .ui-datepicker-prev,
.sec_events .wrap .calendar .ui-datepicker-next {
  background: url(../images/icons/month_arr.svg);
  cursor: pointer;
  font-size: 0;
  height: 17px;
  left: 10px;
  position: absolute;
  width: 8px;
}
.sec_events .wrap .calendar .ui-datepicker-next {
  left: auto;
  right: 10px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.sec_events .wrap .calendar .ui-datepicker-title {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.sec_events .wrap .calendar thead th {
  border-bottom: 1px solid #eee;
  font-size: 14px;
  font-weight: 400;
  padding: 25px 0 10px;
  text-transform: uppercase;
}

.sec_events .wrap .calendar tbody td {
  padding: 8px;
  text-align: center;
}
.sec_events .wrap .calendar tbody td a {
  color: #000;
  cursor: default;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  height: 34px;
  line-height: 34px;
  position: relative;
  text-decoration: none;
  width: 34px;
}
.sec_events .wrap .calendar .ui-datepicker-today a {
  background: #eee;
}
.sec_events .wrap .calendar .ui-datepicker-other-month a {
  color: #b6b6b6;
}

.sec_events .wrap .calendar ._with_event a {
  cursor: pointer;
  transition: 0.1s ease-in-out;
}
.sec_events .wrap .calendar ._with_event a:hover,
.sec_events .wrap .calendar ._with_event.act a {
  background: #f44336;
  color: #fff;
}
.sec_events .wrap .calendar ._with_event a:before {
  background: #f44336;
  bottom: 2px;
  content: '';
  height: 4px;
  left: calc(50% - 10px);
  position: absolute;
  width: 20px;
}

.sec_events .wrap .calendar ._many_events a:after {
  background: #fff;
  bottom: 2px;
  content: '';
  height: 4px;
  left: calc(50% - 1px);
  position: absolute;
  width: 2px;
}
.sec_events .wrap .calendar ._with_event a:hover:after,
.sec_events .wrap .calendar ._with_event.act a:after {
  background: #f44336;
}

.sec_events .wrap .calendar .cal_tooltip {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  opacity: 0;
  padding: 0 7px;
  position: absolute;
  visibility: hidden;
  width: 215px;
}
.sec_events .wrap .calendar .cal_tooltip.act {
  opacity: 1;
  visibility: visible;
}
.sec_events .wrap .calendar .cal_tooltip .img {
  background-position: center;
  background-size: cover;
  float: left;
  height: 73px;
  width: 73px;
}

.sec_events .wrap .calendar .cal_tooltip .body {
  float: left;
  margin: 5px 0 0 10px;
  width: 100px;
}
.sec_events .wrap .calendar .cal_tooltip .body .title {
  cursor: default;
  font-size: 12px;
  height: 35px;
  line-height: 18px;
  margin-bottom: 10px;
  overflow: hidden;
}

.sec_events .wrap .calendar .cal_tooltip .body .link {
  color: #2962ff;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  transition: 0.2s;
  text-decoration: none;
}
.sec_events .wrap .calendar .cal_tooltip .body .link:hover {
  opacity: 0.8;
}

.sec_events .wrap .calendar .cal_tooltip .close {
  background: url(../images/icons/tooltip_close.svg) no-repeat center;
  cursor: pointer;
  height: 18px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 18px;
}

.eventsData {
  overflow: hidden;
}
.eventsData .event {
  overflow: hidden;
  padding: 7px 0;
}

.eventsData .event + .event {
  border-top: 1px solid #e0e0e0;
}

.sec_event_show {
  min-height: calc(100% - 311px);
  overflow: hidden;
  padding: 80px 0 50px;
  width: 100%;
}
.sec_event_show .cover {
  background: url(../images/event_show_img.jpg) center;
  background-size: cover;
  height: 465px;
}

.sec_event_show .head {
  background: #00a2ff;
  box-shadow: 2px 3.5px 8px rgba(0, 0, 0, 0.2);
  color: #fff;
  left: 50%;
  margin-left: -585px;
  position: absolute;
  text-align: center;
  transform: translateY(-85%);
  -webkit-transform: translateY(-85%);
  width: 1170px;
}
.sec_event_show .head .img {
  background: url(../images/event_show_img.jpg) center;
  background-size: 110% auto;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  height: 100%;
  left: 0;
  opacity: 0.1;
  position: absolute;
  top: 0;
  width: 100%;
}

.sec_event_show .head .wrap {
  padding: 50px;
  position: relative;
  z-index: 1;
}
.sec_event_show .head .date {
  font-size: 30px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.sec_event_show .head .title {
  font-size: 60px;
  letter-spacing: 3px;
  margin: 30px 0;
}

.sec_event_show .head .desc {
  font-size: 30px;
  letter-spacing: 2px;
  line-height: 40px;
}

.sec_event_show .body {
  font-size: 16px;
  line-height: 30px;
  margin: 100px auto 0;
  width: 1170px;
}
.sec_event_show .body h3 {
  font-size: 24px;
  margin: 30px 0;
}

.sec_event_show .body p {
  margin: 30px 0;
}

.sec_event_show .gallery {
  margin: 50px 0;
  position: relative;
}
.sec_event_show .gallery .photos {
  height: 635px;
  position: relative;
}
.sec_event_show .gallery .photos li {
  background-position: center;
  background-size: cover;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: 0.4s ease-in-out;
  visibility: hidden;
  width: 100%;
}
.sec_event_show .gallery .photos li.act {
  opacity: 1;
  visibility: visible;
}

.sec_event_show .gallery .arr {
  background: #3285d9 url(../images/icons/arrow_left.svg) no-repeat center;
  background-size: 35%;
  border-radius: 50%;
  cursor: pointer;
  height: 67px;
  left: 35px;
  position: absolute;
  top: calc(50% - 120px);
  transition: 0.3s;
  width: 67px;
  z-index: 1;
}
.sec_event_show .gallery ._next {
  left: auto;
  right: 35px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.sec_event_show .gallery .thumbs {
  font-size: 0;
  height: 140px;
  margin-top: 15px;
  overflow: hidden;
  white-space: nowrap;
}
.sec_event_show .gallery .thumbs li {
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: inline-block;
  height: 100%;
  margin-right: 15px;
  position: relative;
  transition: 0.4s ease-in-out;
  width: calc(20% - 12px);
}
.sec_event_show .gallery .thumbs li._wv:before {
  background: #fff;
  border-radius: 50%;
  content: '';
  height: 50px;
  left: calc(50% - 25px);
  position: absolute;
  top: calc(50% - 25px);
  width: 50px;
}

.sec_event_show .gallery .thumbs li._wv:after {
  border-style: solid;
  border-width: 10px 0 10px 13px;
  border-color: transparent;
  border-left-color: #040404;
  content: '';
  height: 0;
  left: calc(50% - 5px);
  position: absolute;
  top: calc(50% - 10px);
  width: 0;
}

.sec_event_show .address {
  margin-top: 70px;
}
.sec_event_show .address h3 {
  font-size: 24px;
}

.sec_event_show .address .map {
  height: 350px;
}

.sec_event_show .socials {
  margin: 35px 0 0;
  position: relative;
}
.sec_event_show .socials .label {
  color: #333;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  vertical-align: middle;
}

.sec_event_show .socials .ya-share2 {
  display: inline-block;
  margin-left: 40px;
  vertical-align: middle;
}

.sec_map {
  min-width: 640px;
  text-align: center;
}
.sec_map .title {
  color: #2b3750;
  font-size: 46px;
  font-weight: 400;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.sec_map .map {
  height: 580px;
  margin-top: 35px;
}

.sec_error {
  background: url(../images/404_bg.jpg) center;
  background-size: cover;
  color: #fff;
  height: 100%;
  position: relative;
  text-align: center;
}
.sec_error .wrap {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.sec_error .wrap .logo {
  background: url(../images/logo_error.png);
  display: inline-block;
  height: 143px;
  width: 238px;
}

.sec_error .wrap .num {
  display: block;
  margin: 0 auto;
  width: 872px;
}

.sec_error .wrap .text {
  font-size: 48px;
  font-weight: 900;
  line-height: 70px;
  margin-top: 30px;
}
.sec_error .wrap .text .txt2 {
  font-size: 30px;
}
.sec_error .wrap .text .txt2 * {
  vertical-align: middle;
}

.sec_error .wrap .text .txt2 a {
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  height: 50px;
  line-height: 43px;
  margin-left: 30px;
  text-decoration: none;
  transition: 0.3s;
  width: 175px;
}
.sec_error .wrap .text .txt2 a:hover {
  background: rgba(255, 255, 255, 0.3);
}

.footer {
  background: #242424;
  color: #fff;
  min-width: 640px;
  overflow: hidden;
  padding: 35px 0 25px;
}
.footer .wrapper {
  margin: 0 auto;
  width: 1230px;
}

.footer .address {
  background: url(../images/icons/map.svg) no-repeat;
  float: left;
  font-size: 20px;
  font-weight: 300;
  height: 70px;
  letter-spacing: 1px;
  line-height: 24px;
  margin: 15px 0 0;
  padding: 0 0 0 70px;
  text-transform: uppercase;
  width: 355px;
}

.footer .socials {
  float: left;
  margin-left: 150px;
}
.footer .socials li {
  display: block;
  margin-bottom: 10px;
}
.footer .socials li a {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  height: 40px;
  line-height: 40px;
  letter-spacing: 2px;
  padding: 0 0 0 60px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s;
}
.footer .socials li a:hover {
  opacity: 0.8;
}

.footer .socials li a.vk {
  background-image: url(../images/icons/vk.svg);
}
.footer .socials li a.fb {
  background-image: url(../images/icons/fb.svg);
}
.footer .socials li a.ig {
  background-image: url(../images/icons/ig.svg);
}
.footer .socials li a.mail {
  background-image: url(../images/icons/mail.svg);
}

.footer .phones {
  color: #eaebeb;
  float: right;
  font-size: 13px;
  width: 200px;
}
.footer .phones b {
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 700;
  margin: 25px 0 7px;
}

.footer .bottom {
  clear: both;
  font-size: 13px;
  overflow: hidden;
  padding: 35px 0 0;
}
.footer .bottom .copyright {
  float: left;
  margin-left: 10px;
}

.footer .bottom .creator {
  color: #fff;
  float: right;
  font-size: 13px;
  margin-right: 30px;
  text-decoration: none;
}
.footer .bottom .creator:hover {
  text-decoration: underline;
}

._show_form {
  background: #da3b34;
  box-shadow: 0 0 35px rgba(1, 1, 1, 0.58);
  border: none;
  bottom: -150px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  height: 70px;
  line-height: 60px;
  left: calc(50% - 185px);
  letter-spacing: 1px;
  position: fixed;
  text-transform: uppercase;
  transition: 0.5s cubic-bezier(0.175, 0.885, 0.22, 1.175);
  width: 370px;
  z-index: 5;
}
._show_form:hover {
  background: #ce2b25;
}
._show_form:active {
  transform: translateY(2px);
}
._show_form.act {
  bottom: -7px;
}

.overlay {
  background: rgba(22, 22, 22, 0.56);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 30;
}

.popup_reg {
  background: #3177d5;
  box-shadow: 0 0 35px rgba(1, 1, 1, 0.58);
  color: #fff;
  height: 450px;
  left: calc(50% - 200px);
  padding: 30px;
  position: fixed;
  text-align: center;
  top: 115%;
  transition: 0.4s cubic-bezier(0.6, -0.18, 0.735, 0.045);
  width: 400px;
  z-index: 50;
}
.popup_reg.act {
  top: calc(50% - 225px);
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.175);
}
.popup_reg .title {
  font-size: 24px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 36px;
  margin: 20px 0;
  text-transform: uppercase;
}

.popup_reg input {
  background: #20375a;
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  font-size: 18px;
  height: 57px;
  margin-top: 25px;
  padding: 0 20px;
  transition: 0.3s;
  width: 340px;
}
.popup_reg input:focus {
  border-color: #93afd7;
}
.popup_reg input.error {
  border-color: #db3b34;
}

.popup_reg button {
  background: #db3b34;
  border: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  height: 57px;
  letter-spacing: 3px;
  margin-top: 40px;
  text-transform: uppercase;
  transition: 0.3s;
  vertical-align: middle;
  width: 220px;
}
.popup_reg button:hover {
  background: #ce2b25;
}
.popup_reg button:active {
  transform: translateY(1px);
}

.popup_reg .close {
  background: url(../images/icons/close.svg);
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 23px;
}

.popup_thx {
  background: #fff;
  box-shadow: 0 0 7px rgba(0, 0, 1, 0.21);
  display: none;
  height: 510px;
  left: calc(50% - 205px);
  opacity: 0;
  position: fixed;
  text-align: center;
  top: calc(50% - 255px);
  transition: 0.7s;
  width: 410px;
  z-index: 50;
}
.popup_thx.act {
  opacity: 1;
}
.popup_thx .title {
  background: #3279d9;
  color: #fff;
  font-size: 16px;
  height: 70px;
  letter-spacing: 3px;
  line-height: 72px;
  text-transform: uppercase;
}
.popup_thx .title .close {
  background: url(../images/icons/close.svg);
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 23px;
  top: 23px;
  width: 23px;
}

.popup_thx .icon {
  margin: 30px 0;
}

.popup_thx .desc {
  font-size: 13px;
  font-weight: 500;
  line-height: 27px;
  padding: 0 30px;
}

.popup_thx .vk {
  background: url(../images/icons/vk.svg) no-repeat left center;
  color: #000;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  height: 43px;
  line-height: 43px;
  margin: 38px 0;
  padding-left: 52px;
  text-transform: uppercase;
}

.popup_thx .btn {
  background: #3279d9;
  border: 1px solid #7c99c0;
  color: #fff;
  font-size: 19px;
  height: 58px;
  letter-spacing: 3px;
  transition: 0.3s;
  text-transform: uppercase;
  width: 360px;
}
.popup_thx .btn:hover {
  background: #266cc9;
}
.popup_thx .btn:active {
  transform: translateY(1px);
}

.popup_schedule {
  background: #fff;
  display: none;
  left: calc(50% - 575px);
  opacity: 0;
  position: absolute;
  transition: all 0.7s;
  width: 1150px;
  z-index: 50;
}
.popup_schedule.act {
  opacity: 1;
}
.popup_schedule .head {
  background: #3279d9;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  height: 71px;
  letter-spacing: 3px;
  line-height: 73px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.popup_schedule .head .ico {
  background: url(../images/icons/schedule.svg);
  display: inline-block;
  height: 34px;
  vertical-align: middle;
  width: 32px;
}

.popup_schedule .head b {
  margin-left: 10px;
  vertical-align: middle;
}

.popup_schedule .head .close {
  background: url(../images/icons/close.svg) no-repeat;
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 26px;
  top: 25px;
  transition: all 0.5s;
  width: 23px;
}
.popup_schedule .head .close:hover {
  opacity: 0.7;
}

.popup_schedule .title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 35px 0;
  text-align: center;
  text-transform: uppercase;
}

.popup_schedule .table {
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  margin: 0 50px;
  overflow: hidden;
}
.popup_schedule .table .col_1 {
  width: 100px;
  font-weight: 700;
}
.popup_schedule .table .col_2 {
  width: 130px;
}
.popup_schedule .table .col_3 {
  width: 130px;
}
.popup_schedule .table .col_4 {
  width: 130px;
}
.popup_schedule .table .col_5 {
  width: 130px;
}
.popup_schedule .table .col_6 {
  width: 130px;
}
.popup_schedule .table .col_7 {
  width: 120px;
}

.popup_schedule .table ul {
  float: left;
  margin-left: 30px;
}
.popup_schedule .table .col_1 {
  margin: 0;
}
.popup_schedule .table .col_2 {
  margin-left: 30px;
}
.popup_schedule .table ul li {
  border-top: 2px solid #e2e2e2;
  font-weight: 400;
  height: 75px;
  padding-top: 10px;
}

.popup_schedule .table .col_1 li {
  font-weight: 700;
  padding-top: 27px;
}

.popup_schedule .table ul li:first-child {
  border: none;
  font-weight: 700;
  height: 30px;
  letter-spacing: 2px;
  padding: 0;
  text-transform: uppercase;
}
.popup_schedule .table ul li b {
  display: block;
}

.popup_schedule .phones {
  font-size: 13px;
  margin: 30px 50px 30px;
  overflow: hidden;
}
.popup_schedule .phones li {
  float: left;
}
.popup_schedule .phones li:nth-child(2) {
  float: right;
}
.popup_schedule .phones li b {
  display: block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.popup_schedule .address {
  font-size: 13px;
  margin: 0 50px 50px;
  overflow: hidden;
}

.popup_cost {
  background: #fff;
  display: none;
  left: calc(50% - 358px);
  opacity: 0;
  position: fixed;
  top: 50%;
  transition: all 0.7s;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 716px;
  z-index: 50;
}
.popup_cost.act {
  opacity: 1;
}
.popup_cost .head {
  background: #3279d9;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  height: 71px;
  letter-spacing: 3px;
  line-height: 71px;
  margin-bottom: 40px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.popup_cost .head .ico {
  background: url(../images/icons/price.svg) no-repeat;
  display: inline-block;
  height: 33px;
  vertical-align: middle;
  width: 33px;
}

.popup_cost .head b {
  margin-left: 10px;
  vertical-align: middle;
}

.popup_cost .head .close {
  background: url(../images/icons/close.svg) no-repeat;
  cursor: pointer;
  height: 23px;
  position: absolute;
  right: 26px;
  top: 25px;
  transition: all 0.5s;
  width: 23px;
}
.popup_cost .head .close:hover {
  opacity: 0.7;
}

.popup_cost .title {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
}

.popup_cost .table {
  font-weight: 700;
  margin: 30px auto 40px;
  text-align: center;
  width: 550px;
}
.popup_cost .table thead {
  font-size: 15px;
  letter-spacing: 1px;
}

.popup_cost .table tbody {
  border-top: 2px solid #e2e2e2;
  font-size: 18px;
}

.popup_cost .table td {
  border-left: 2px solid #e2e2e2;
  height: 50px;
}
.popup_cost .table tbody td {
  padding-left: 25px;
}
.popup_cost .table td:first-child {
  border: none;
  text-align: left;
}
.popup_cost .table tbody td:first-child {
  font-weight: 400;
  width: 165px;
}
.popup_cost .table tr:nth-child(even) td {
  background: #f5f5f5;
}
.popup_cost .table:nth-of-type(2) td:last-child {
  padding-left: 73px;
  text-align: left;
}
.popup_cost .table td small {
  display: block;
  font-size: 11px;
}

.ya-share2__container_size_m .ya-share2__item {
  margin-right: 30px !important;
}

.ya-share2__badge {
  border-radius: 4px !important;
}
.ya-share2__item_service_twitter .ya-share2__badge:after {
  content: 'Tweet';
  line-height: 30px;
  padding-right: 10px;
}
.ya-share2__container_size_m .ya-share2__icon {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: auto 24px !important;
  height: 30px !important;
  width: 40px !important;
}

.ya-share2__container_size_m .ya-share2__counter {
  line-height: 30px !important;
  padding: 0 10px 0 5px !important;
}
.ya-share2__container_size_m .ya-share2__counter:before {
  background: none !important;
}

::selection {
  background: #a4cbff;
  color: #fff;
}

.table-bottom {
  width: 550px;
  margin: 0 auto 40px;
  background: #f6f6f6;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
}
